[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# InquireSignal

Check whether a signal handler is set

## Declaration

Source position: sysutils.pp line 59

`function InquireSignal(`
`RtlSigNum: Integer`
`):TSignalState;`

## Description

This function is declared for Kylix compatibility, but is not implemented.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.